# catalog main page
catalog:
    path: /{section}/katalog_firm
    defaults:
        _controller: CatalogBundle:Frontend/CatalogFrontend:catalog

# companiesin catalog advanced search form
companies_advanced_search:
    path: /{section}/katalog_firm/zaawansowana_wyszukiwarka
    defaults:
        _controller: CatalogBundle:Frontend/CatalogFrontend:advancedSearch

# companies list (promoted)
companies_list_promoted:
    path: /{section}/katalog_firm/promowane
    defaults:
        _controller: CatalogBundle:Frontend/CatalogFrontend:list

# companies list by voivodeship
companies_list_voivo:
    path: /{section}/katalog_firm/wojewodztwo/{slug}
    defaults:
        _controller: CatalogBundle:Frontend/CatalogFrontend:list

# companies list by city
companies_list_city:
    path: /{section}/katalog_firm/miasto/{slug}
    defaults:
        _controller: CatalogBundle:Frontend/CatalogFrontend:list

# companies list by city
companies_list_results:
    path: /{section}/katalog_firm/wyniki
    defaults:
        _controller: CatalogBundle:Frontend/CatalogFrontend:list

# company profile
company:
    path: /{section}/firma/{slug}
    defaults:
        _controller: CatalogBundle:Frontend/CatalogFrontend:profile

# user account company edit form
my_account_company:
    path: /moje_konto/firma
    defaults:
        _controller: CatalogBundle:Frontend/CatalogAdd:myCompany

# add company
companies_add_step1:
    path: /{section}/katalog_firm/dodaj_firme
    defaults:
        _controller: CatalogBundle:Frontend/CatalogAdd:add